/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
@import url("//fonts.googleapis.com/css?family=Open+Sans:400,600");
/* BASIC PAGE SETUP ============================================================================= */
/* line 7, ../Sass/site.scss */
body {
  margin: 0 auto;
  padding: 0;
  line-height: 1.4;
  font-size: 14px;
  font-family: "Open Sans", "lucida grande", "Trebuchet MS", verdana, arial, helvetica, helve, sans-serif;
  color: #333333;
  text-align: center;
  background: #F7F7F7;
}

/* line 18, ../Sass/site.scss */
button,
input,
select,
textarea {
  font-family: "Open Sans", "lucida grande", "Trebuchet MS", verdana, arial, helvetica, helve, sans-serif;
  font-weight: 400;
  color: #333;
}

/* line 26, ../Sass/site.scss */
::-webkit-input-placeholder, ::-moz-placeholder {
  color: #999999;
}

/* line 30, ../Sass/site.scss */
input, input:hover {
  border: 1px solid #BFBFBF;
}

/*  HEADINGS  ============================================================================= */
/* line 37, ../Sass/site.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", "lucida grande", "Trebuchet MS", verdana, arial, helvetica, helve, sans-serif;
  font-weight: 600;
  letter-spacing: -1px;
  color: #5D7799;
}

/* line 43, ../Sass/site.scss */
h1 {
  margin-bottom: 30px;
  margin-bottom: 2.14286rem;
  font-size: 26px;
  font-size: 1.85714rem;
  line-height: 1.4;
}

/* line 49, ../Sass/site.scss */
h2 {
  margin-bottom: 8px;
  margin-bottom: 0.57143rem;
  font-size: 21px;
  font-size: 1.5rem;
  line-height: 1.2;
}

/* line 55, ../Sass/site.scss */
h3 {
  margin-bottom: 4.8px;
  margin-bottom: 0.34286rem;
  letter-spacing: -1px;
  font-size: 21px;
  font-size: 1.5rem;
  line-height: 1.3;
}

/* line 63, ../Sass/site.scss */
h4 {
  margin-bottom: 8px;
  margin-bottom: 0.57143rem;
  font-size: 21px;
  font-size: 1.5rem;
  line-height: 1.25;
}

/* line 69, ../Sass/site.scss */
h5 {
  margin-bottom: 20px;
  margin-bottom: 1.42857rem;
  font-size: 20px;
  font-size: 1.42857rem;
}

/* line 74, ../Sass/site.scss */
h6 {
  font-size: 14px;
  font-size: 1rem;
}

/*  TYPOGRAPHY  ============================================================================= */
/* line 80, ../Sass/site.scss */
p, ol, ul, dl, address {
  margin-bottom: 1.4em;
}

/* line 84, ../Sass/site.scss */
ul,
ol {
  margin: 0 0 24px 0;
  margin: 0 0 1.71429rem 0;
  margin: 0 0 1.5em 0;
  padding: 0 0 0 24px;
}

/* line 91, ../Sass/site.scss */
li ul,
li ol {
  margin: 0;
}

/* line 96, ../Sass/site.scss */
dl,
dd {
  margin-bottom: 24px;
  margin-bottom: 1.71429rem;
}

/* line 101, ../Sass/site.scss */
dt {
  font-weight: normal;
}

/* line 105, ../Sass/site.scss */
b, strong {
  font-weight: bold;
}

/* line 109, ../Sass/site.scss */
hr {
  display: block;
  margin: 16px 0;
  margin: 1.14286rem 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
}

/* line 118, ../Sass/site.scss */
small {
  font-size: 75%;
}

/* line 122, ../Sass/site.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 129, ../Sass/site.scss */
sup {
  top: -.5em;
}

/* line 133, ../Sass/site.scss */
sub {
  bottom: -.25em;
}

/* LINKS =============================================================================  */
/* line 139, ../Sass/site.scss */
a {
  color: #114B9B;
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
}

/* line 146, ../Sass/site.scss */
a:visited {
  color: #114B9B;
}

/* line 150, ../Sass/site.scss */
a:focus {
  outline: thin dotted;
  color: black;
}

/* line 155, ../Sass/site.scss */
a:hover,
a:active {
  outline: 0;
  color: #114B9B;
}

/* IMAGES ============================================================================= */
/* line 163, ../Sass/site.scss */
img {
  border: 0;
  max-width: 100%;
  height: auto;
  width: auto\9;
  /* ie8 */
}

/* line 170, ../Sass/site.scss */
img.floatleft {
  float: left;
  margin: 0 10px 0 0;
  margin: 0 0.71429rem 0 0;
}

/* line 171, ../Sass/site.scss */
img.floatright {
  float: right;
  margin: 0 0 0 10px;
  margin: 0 0 0 0.71429rem;
}

/* TABLES ============================================================================= */
/* line 176, ../Sass/site.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 22.4px;
  margin-bottom: 1.6rem;
  width: 100%;
}

/* line 183, ../Sass/site.scss */
th, td, caption {
  padding: 4px 20px;
  padding: 0.28571rem 1.42857rem;
}

/* line 187, ../Sass/site.scss */
tfoot {
  font-style: italic;
}

/* line 191, ../Sass/site.scss */
caption {
  background-color: transparent;
}

/* IE-SPECIFIC ======================================================================== */
/* line 198, ../Sass/site.scss */
input:-ms-input-placeholder {
  color: #999999;
}

/* line 202, ../Sass/site.scss */
input::-ms-clear {
  display: none;
}

/* line 206, ../Sass/site.scss */
input::-ms-reveal {
  display: none;
}
